Subject: 23-80 IP5980 Kuusalu keskpinge õhuliini rekonstrueerimine
From: "Kaie Falk" <[email-masked]>
To: <[email-masked]>
Date: Wed, 20 Mar 2024 13:37:24 +0200

Tere, taotlesime hiljaaegu liiklusvälise tegevuse luba Kahala tee
11107-le,kuna seal on maa veel liiga märg ning töödega alustada ei saa,
siis võtaksime ette järgmise lõigu projektist.

Kas on vaja taotleda teie käest eraldi luba alljärgnevatele lõikudele?
Antud lõikudel jookseb liin lihtsalt üle tee.

1. õhuliinide rekonstueerimine riigitee nr Tallinn-Narva tee km 47,2

2. õhuliinide rekonstueerimine riigitee nr T11260 Jõelähtme -Kemba tee
km 31,0

-- 
Kaie Falk
Belsneks Elekter OÜ
+372 58050655